.navbox li a {padding:0 21px;}
.windowstyle53951{ font-size: 20px; height: 85px; padding-left: 30px; display: block; line-height: 85px ;}

.timestyle53953{ font-size: 9pt ;}
.subtitlestyle53953{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle53953{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle53953{ font-size: 9pt;}
.contentstyle53953{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle53953{ font-size: 9pt;}
.authorstyle53953{ font-size: 9pt; line-height: 150% ;}

